# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-09-27 11:47
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0004_auto_20180927_1131'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='total_cost',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='project',
            name='total_time',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
